Download it now!
Bug 100897 - Crash mailings
Summary: Crash mailings
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.1.4.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Mail-Merge
  Show dependency treegraph
 
Reported: 2016-07-13 13:40 UTC by Florian Hitzler
Modified: 2017-02-23 19:48 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Hitzler 2016-07-13 13:40:24 UTC
Hello,

the Programm "Writer" crashes, when you use the Mail Merge Wizard (German "Serien-Mail Assistent") for E-Mail.

If in Nummer "4.Create salutation" you left the field "Field Name" blank, then if you at "8. Save, print or send" the Program crash, at "Send merged Document as E-Mail" if you click at in the field "Properties..." on "OK".
Comment 1 Buovjaga 2016-07-16 18:21:02 UTC
Could you try to get a backtrace? https://wiki.documentfoundation.org/How_to_get_a_backtrace_with_WinDbg
Comment 2 Buovjaga 2016-07-22 11:07:20 UTC
Maybe test with 5.2 first: http://www.libreoffice.org/download/pre-releases/

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away in 5.2.
Comment 3 Julien Nabet 2017-02-23 19:48:23 UTC
No feedback after 6 months, let's put this one to INSUFFICIENT DATA.

Florian: don't hesitate to reopen this tracker if you still reproduce this with 5.3.0 version.